using UnityEngine;

public static class InputManager
{
    public static Vector3 Movement => new Vector3(Input.GetAxis("Horizontal"), 0.0f, Input.GetAxis("Vertical"));
    public static bool Zooming => Input.GetKey(KeyCode.LeftShift);
}
